Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1040

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2005-1040
Last Modified 05 Sep 2008 04:48:02
Published 02 May 2005 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-1040

Summary

Multiple unknown vulnerabilities in netapplet in Novell Linux Desktop 9 allow local users to gain root privileges, related to "User input [being] passed to network scripts without verification."

Vulnerable Systems

Operating System

  • Novell Linux Desktop 9


References

SUSE - SUSE-SR:2005:010


Last Updated: 27 May 2016 10:40:01